[TfrmMain]
Caption='STAG Timetable editor for Stanicar - '
mOblast.Caption='File'
Nastoblast1.Caption='Load station...'
Nastoblast1.Hint='Loads the area (stations) from Stanicar and the timetable, provided it exists'
mReload.Caption='Reload the station and timetable'
mReload.Hint='Reverts back'
EditovatoblastBuilder1.Caption='Edit the station in Builder...'
EditovatoblastBuilder1.Hint='Starts Builder and allows user to edit the area'
Uloitoblast1.Caption='Save timetable'
Uloitoblast1.Hint=''
Uloitoblastjako1.Caption='Save timetable as...'
Uloitoblastjako1.Hint='!!! It''s needed to copy also the .dat file manually'
mObnovit.Caption='Redraw list of trains'
mObnovit.Hint=''
N1.Caption='-'
Kontrolasprvnosti1.Caption='Timetable check-out'
Kontrolasprvnosti1.Hint=''
N3.Caption='-'
Importovatjzdnd1.Caption='Import timetable (from Czech timetable infosystem IDOS)...'
Importovatjzdnd1.Hint=''
Exportjzdnhodu1.Caption='Export timetable to HTML...'
Exportjzdnhodu1.Hint=''
N6.Caption='-'
N2.Caption='-'
Konec1.Caption='Exit'
Konec1.Hint=''
Nastavenoblasti1.Caption='Settings'
Vstupyavstupy1.Caption='Inputs and outputs...'
Vstupyavstupy1.Hint=''
Staniceazastvky1.Caption='Stations...'
Staniceazastvky1.Hint=''
N4.Caption='-'
Nastaveneditoru1.Caption='Preferences...'
Nastaveneditoru1.Hint=''
Oprogramu1.Caption='Help'
Npovda1.Caption='Help'
Npovda1.Hint=''
N5.Caption='-'
Oprogramu2.Caption='About...'
Oprogramu2.Hint=''
OpenDialog.Filter='Stanicar data files (*.dat) - loads the .gvd, too|*.dat|GVD files from Editor (*.gvd)|*.gvd|All files|*.*'
SaveDialog.Filter='Timetable files (*.gvd)|*.gvd|All files|*.*'
SaveDialog.Title='Save timetable as...'
SaveJRDialog.Filter='HTML files (*.htm)|*.htm|All files|*.*'
Editujvlak1.Caption='Edit train'
Smavlak1.Caption='Delete train'
Nastavautomatickyasvzniku1.Caption='Set the creation time automatically, if the c.t. is 0:00'
pnlSpoj.Font.Charset=1
pnlSpoj.Font.Name='Tahoma'
pnlSpoj.Label1.Caption='Train No.: '
pnlSpoj.Label1.Font.Charset=1
pnlSpoj.Label1.Font.Name='Tahoma'
pnlSpoj.lblCisloVlaku.Caption='Not determined.'
pnlSpoj.lblCisloVlaku.Font.Charset=1
pnlSpoj.lblCisloVlaku.Font.Name='MS Sans Serif'
pnlSpoj.Label2.Caption='Train kind (&T):'
pnlSpoj.Label2.Font.Charset=1
pnlSpoj.Label2.Font.Name='Tahoma'
pnlSpoj.Label3.Caption='Train calls at:'
pnlSpoj.Label3.Font.Charset=1
pnlSpoj.Label3.Font.Name='Tahoma'
pnlSpoj.Label4.Caption='Station:'
pnlSpoj.Label4.Font.Charset=1
pnlSpoj.Label4.Font.Name='Tahoma'
pnlSpoj.Label5.Caption='Regular track no.:'
pnlSpoj.Label5.Font.Charset=1
pnlSpoj.Label5.Font.Name='Tahoma'
pnlSpoj.Label6.Caption='Departure:'
pnlSpoj.Label6.Font.Charset=1
pnlSpoj.Label6.Font.Name='Tahoma'
pnlSpoj.Label15.Caption='Train runs on (&A):'
pnlSpoj.Label15.Font.Charset=1
pnlSpoj.Label15.Font.Name='Tahoma'
pnlSpoj.btnPriradCislo.Caption='Assign number'
pnlSpoj.btnPriradCislo.Font.Charset=1
pnlSpoj.btnPriradCislo.Font.Name='Tahoma'
pnlSpoj.GroupBox1.Caption=' Change all the times '
pnlSpoj.GroupBox1.Font.Charset=1
pnlSpoj.GroupBox1.Font.Name='Tahoma'
pnlSpoj.GroupBox1.Label17.Caption='hours:minutes'
pnlSpoj.GroupBox1.Label17.Font.Charset=1
pnlSpoj.GroupBox1.Label17.Font.Name='Tahoma'
pnlSpoj.pnlInfo.Caption='pnlInfo'
pnlSpoj.pnlInfo.Font.Charset=1
pnlSpoj.pnlInfo.Font.Name='Tahoma'
pnlSpoj.cbTypVlaku.Font.Charset=1
pnlSpoj.cbTypVlaku.Font.Name='Tahoma'

pnlSpoj.cbJednotka.Caption='Train cannot be uncoupled'
pnlSpoj.cbJednotka.Font.Charset=1
pnlSpoj.cbJednotka.Font.Name='Tahoma'
pnlSpoj.btnVlozVlak.Caption='- SAVE TRAIN (&U) -'
pnlSpoj.btnVlozVlak.Font.Charset=1
pnlSpoj.btnVlozVlak.Font.Name='Tahoma'
pnlSpoj.pcVznik.Font.Charset=1
pnlSpoj.pcVznik.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsPrijizdi.Caption='Train arrives (&p)'
pnlSpoj.pcVznik.tsPrijizdi.Font.Charset=1
pnlSpoj.pcVznik.tsPrijizdi.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsPrijizdi.Label9.Caption='Train arrives from:'
pnlSpoj.pcVznik.tsPrijizdi.Label9.Font.Charset=1
pnlSpoj.pcVznik.tsPrijizdi.Label9.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsPrijizdi.Label10.Caption='    &Arrival to the Stanicar area:'
pnlSpoj.pcVznik.tsPrijizdi.Label10.Font.Charset=1
pnlSpoj.pcVznik.tsPrijizdi.Label10.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsPrijizdi.Label16.Caption='Direction info (from):'
pnlSpoj.pcVznik.tsPrijizdi.Label16.Font.Charset=1
pnlSpoj.pcVznik.tsPrijizdi.Label16.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsPrijizdi.cbPrijezdSmer.Font.Charset=1
pnlSpoj.pcVznik.tsPrijizdi.cbPrijezdSmer.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsPrijizdi.cbPrijezdSmer.Items.Strings=
pnlSpoj.pcVznik.tsPrijizdi.cbOznamSmerPrij.Font.Charset=1
pnlSpoj.pcVznik.tsPrijizdi.cbOznamSmerPrij.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsPrijizdi.cbOznamSmerPrij.Items.Strings=
pnlSpoj.pcVznik.tsVznika.Caption='Train will be created (&z)'
pnlSpoj.pcVznik.tsVznika.Font.Charset=1
pnlSpoj.pcVznik.tsVznika.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsVznika.Label13.Caption='No. of train will be offered in menu when changing cars to train from:'
pnlSpoj.pcVznik.tsVznika.Label13.Font.Charset=1
pnlSpoj.pcVznik.tsVznika.Label13.Font.Name='Tahoma'
pnlSpoj.pcVznik.tsVznika.btnAuto.Caption='auto'
pnlSpoj.pcVznik.tsVznika.btnAuto.Font.Charset=1
pnlSpoj.pcVznik.tsVznika.btnAuto.Font.Name='Tahoma'
pnlSpoj.pcZanik.Font.Charset=1
pnlSpoj.pcZanik.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.Caption='Train departs to a station(&o)'
pnlSpoj.pcZanik.tsOdjizdi.Font.Charset=1
pnlSpoj.pcZanik.tsOdjizdi.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.Label7.Caption='Direction (&s):'
pnlSpoj.pcZanik.tsOdjizdi.Label7.Font.Charset=1
pnlSpoj.pcZanik.tsOdjizdi.Label7.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.Label8.Caption='Direction info (&n):'
pnlSpoj.pcZanik.tsOdjizdi.Label8.Font.Charset=1
pnlSpoj.pcZanik.tsOdjizdi.Label8.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.Label14.Caption='Departure out of area:'
pnlSpoj.pcZanik.tsOdjizdi.Label14.Font.Charset=1
pnlSpoj.pcZanik.tsOdjizdi.Label14.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.cbOdjSmer.Font.Charset=1
pnlSpoj.pcZanik.tsOdjizdi.cbOdjSmer.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.cbOdjSmer.Items.Strings=
pnlSpoj.pcZanik.tsOdjizdi.cbOznamSmerOdj.Font.Charset=1
pnlSpoj.pcZanik.tsOdjizdi.cbOznamSmerOdj.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.cbOznamSmerOdj.Items.Strings=
pnlSpoj.pcZanik.tsOdjizdi.eOdjCas.EditMask='!90:00;1;_'
pnlSpoj.pcZanik.tsOdjizdi.eOdjCas.Font.Charset=1
pnlSpoj.pcZanik.tsOdjizdi.eOdjCas.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsOdjizdi.eOdjCas.Text='00:00'
pnlSpoj.pcZanik.tsKonci.Caption='Train ends'
pnlSpoj.pcZanik.tsKonci.Font.Charset=1
pnlSpoj.pcZanik.tsKonci.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsKonci.Label11.Caption='Train ends on the last defined stop, dep.time is ignored.'
pnlSpoj.pcZanik.tsKonci.Label11.Font.Charset=1
pnlSpoj.pcZanik.tsKonci.Label11.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsKonci.Label12.Caption='&New train No.:'
pnlSpoj.pcZanik.tsKonci.Label12.Font.Charset=1
pnlSpoj.pcZanik.tsKonci.Label12.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsKonci.cbNaPosun.Caption='Uncouple'
pnlSpoj.pcZanik.tsKonci.cbNaPosun.Font.Charset=1
pnlSpoj.pcZanik.tsKonci.cbNaPosun.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsKonci.cbNoveCislo.Font.Charset=1
pnlSpoj.pcZanik.tsKonci.cbNoveCislo.Font.Name='Tahoma'
pnlSpoj.pcZanik.tsKonci.cbNoveCislo.Items.Strings='[only uncouple]'
pnlSpoj.lvZastavky.Columns.(0).Caption='Station'
pnlSpoj.lvZastavky.Columns.(1).Caption='Platform'
pnlSpoj.lvZastavky.Columns.(2).Caption='Departure'
pnlSpoj.lvZastavky.Font.Charset=1
pnlSpoj.lvZastavky.Font.Name='Tahoma'
pnlSpoj.eOdjezd.EditMask='!90:00;1;_'
pnlSpoj.eOdjezd.Font.Charset=1
pnlSpoj.eOdjezd.Font.Name='Tahoma'
pnlSpoj.eOdjezd.Text='00:00'
pnlSpoj.cbKolej.Font.Charset=1
pnlSpoj.cbKolej.Font.Name='Tahoma'
pnlSpoj.cbKolej.Items.Strings=1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30
pnlSpoj.cbStanice.Font.Charset=1
pnlSpoj.cbStanice.Font.Name='Tahoma'
pnlSpoj.cbStanice.Items.Strings=
pnlSpoj.btnZPridej.Caption='Add'
pnlSpoj.btnZPridej.Font.Charset=1
pnlSpoj.btnZPridej.Font.Name='Tahoma'
pnlSpoj.btnZSmaz.Caption='Delete'
pnlSpoj.btnZSmaz.Font.Charset=1
pnlSpoj.btnZSmaz.Font.Name='Tahoma'
pnlSpoj.btnZSmazVse.Caption='Del all'
pnlSpoj.btnZSmazVse.Font.Charset=1
pnlSpoj.btnZSmazVse.Font.Name='Tahoma'
pnlSpoj.cbJedeV.Font.Charset=1
pnlSpoj.cbJedeV.Font.Name='Tahoma'
pnlSpoj.cbJedeV.Items.Strings='1-7 (daily)','1-5 (Mo-Fr)','6,+ (Sa,Su and public holiday)','+ (Su and public holiday)','5 (Friday)'
pnlSpoj.cbZastavky.Caption='Train calls at halts (way stations)'
pnlSpoj.cbZastavky.Font.Charset=1
pnlSpoj.cbZastavky.Font.Name='Tahoma'
pnlSpoj.ePrijOdjSousedni.EditMask='!90:00;1;_'
pnlSpoj.ePrijOdjSousedni.Font.Charset=1
pnlSpoj.ePrijOdjSousedni.Font.Name='Tahoma'
pnlSpoj.ePrijOdjSousedni.Text='00:00'
pnlSpoj.btnZUlozZmenu.Caption='Save changes'
pnlSpoj.btnZUlozZmenu.Font.Charset=1
pnlSpoj.btnZUlozZmenu.Font.Name='Tahoma'
pnlSpoj.cbCestujici.Caption='Train waits for pass. getting off'
pnlSpoj.cbCestujici.Font.Charset=1
pnlSpoj.cbCestujici.Font.Name='Tahoma'
pnlSpoj.btnRazeni.Caption='Coach order (&D)'
pnlSpoj.btnRazeni.Font.Charset=1
pnlSpoj.btnRazeni.Font.Name='Tahoma'
pnlSpoj.StatusBar.Font.Charset=238
pnlSpoj.StatusBar.Font.Name='Tahoma'
pnlSpoj.StatusBar.Panels.(0).Text='Ready'
pnlSpoj.StatusBar.Panels.(1).Text='0 trains'
pnlSpoj.cbRazeni.Font.Charset=1
pnlSpoj.cbRazeni.Font.Name='Tahoma'
pnlSpoj.cbRazeni.Items.Strings=
Panel1.Caption='Panel1'
Panel1.Font.Charset=1
Panel1.Font.Name='Tahoma'
Panel1.btnSmazVlak.Caption='Delete train'
Panel1.btnSmazVlak.Font.Charset=1
Panel1.btnSmazVlak.Font.Name='Tahoma'
Panel1.btnRazeniViceVlaku.Caption='Coach order'
Panel1.btnRazeniViceVlaku.Font.Charset=1
Panel1.btnRazeniViceVlaku.Font.Name='Tahoma'
Panel1.lvSpoje.Columns.(0).Caption='No.'
Panel1.lvSpoje.Columns.(1).Caption='From'
Panel1.lvSpoje.Columns.(2).Caption='To'
Panel1.lvSpoje.Font.Charset=1
Panel1.lvSpoje.Font.Name='Tahoma'
Panel1.lbConsole.Font.Charset=1
Panel1.lbConsole.Font.Name='Tahoma'
Panel1.lbConsole.Lines.Strings=
Panel1.ToolBar1.Caption='ToolBar1'
Panel1.ToolBar1.Font.Charset=1
Panel1.ToolBar1.Font.Name='Tahoma'
Panel1.ToolBar1.ToolButton9.Caption='ToolButton9'
Panel1.ToolBar1.btnOpen.Hint='Load area'
Panel1.ToolBar1.btnOpen.Caption='btnOpen'
Panel1.ToolBar1.ToolButton2.Hint='Save area'
Panel1.ToolBar1.ToolButton2.Caption='ToolButton2'
Panel1.ToolBar1.ToolButton3.Caption='ToolButton3'
Panel1.ToolBar1.ToolButton4.Hint='Export to HTML'
Panel1.ToolBar1.ToolButton4.Caption='ToolButton4'
Panel1.ToolBar1.ToolButton5.Caption='ToolButton5'
Panel1.ToolBar1.ToolButton6.Hint='Import from IDOS system'
Panel1.ToolBar1.ToolButton6.Caption='ToolButton6'
Panel1.ToolBar1.ToolButton7.Hint='Edit area in Builder'
Panel1.ToolBar1.ToolButton7.Caption='ToolButton7'
Importovatoblastzgvd1.Caption='Import area from .gvd/.dat...'
mGrafikon.Caption='Draw a graphic timetable'
N7.Caption='-'
mNahodna.Caption='Random goods trains...'
mLanguage.Caption='Language...'
Panel1.ToolBar1.ToolButton3.Hint='Timetable checkout'
Zmnasekcgrafikonu1.Caption='Change timetable sections...'
mNadMRU.Caption='-'
Datumovpoznmky1.Caption='Date notes...'
Automatickpiazendatumovchpoznmek1.Caption='Add date notes automatically...'
N8.Caption='-'
Koprujazenvlakdojinstanice1.Caption='Copy coach orders from other station...'
Novinky1.Caption='News'
Nastavdlkuvlaku.Caption='Setup coach order'
pnlSpoj.lblDPInfo.Caption='-'
pnlSpoj.Label18.Caption='Note:'
pnlSpoj.Label19.Caption='Shift + up/down - change stop'
pnlSpoj.StatusBar.Panels.(2).Text='GVD'
pnlSpoj.btnEdPoz.Caption='Edit'
pnlSpoj.btnDaily.Caption='Daily'
pnlSpoj.cbSvaz.Caption='Link times'
Pepikolejitstanicejinm1.Caption='Přepiš kolejiště stanice jiným...'
pnlSpoj.lvZastavky.Columns.(3).Caption='Mandatory platform'
pnlSpoj.cbPovinna.Caption='Mandatory'

[TfrmIO]
Caption='Area settings'
Label1.Caption='List of input and output points:'
Label1.Font.Charset=1
Label1.Font.Name='MS Sans Serif'
Label2.Caption='Point settings:'
Label2.Font.Charset=1
Label2.Font.Name='MS Sans Serif'
lbIO.Font.Charset=1
lbIO.Font.Name='MS Sans Serif'
lbIO.Items.Strings=
memInfo.Font.Charset=1
memInfo.Font.Name='MS Sans Serif'
memInfo.Lines.Strings='List is loaded from the area data file .dat, created in Builder','Add and remove points in Builder'
eSoused.Font.Charset=1
eSoused.Font.Name='MS Sans Serif'
eSmerOdj.Font.Charset=1
eSmerOdj.Font.Name='MS Sans Serif'
eSmerPrij.Font.Charset=1
eSmerPrij.Font.Name='MS Sans Serif'
Button1.Caption='OK'
Button1.Font.Charset=1
Button1.Font.Name='MS Sans Serif'

[TfrmStanice]
Caption='Station list'
vleStanice.Font.Charset=1
vleStanice.Font.Name='MS Sans Serif'
btnOK.Caption='OK'
btnOK.Font.Charset=1
btnOK.Font.Name='MS Sans Serif'
btnStorno.Caption='Storno'
btnStorno.Font.Charset=1
btnStorno.Font.Name='MS Sans Serif'
Label1.Caption='press arrow down to add a station!'

[TfrmProperities]
Caption='Preferences...'
Label1.Caption='Displaying train kinds:'
Label1.Font.Charset=1
Label1.Font.Name='Tahoma'
Label2.Caption='Color'
Label2.Font.Charset=1
Label2.Font.Name='Tahoma'
Label3.Caption='When allow user to attach No.'
Label3.Font.Charset=1
Label3.Font.Name='Tahoma'
Label4.Caption='of train that should be created'
Label4.Font.Charset=1
Label4.Font.Name='Tahoma'
Label5.Caption='to a train will be at automatic'
Label5.Font.Charset=1
Label5.Font.Name='Tahoma'
Label6.Caption='arrangement (btn. "auto"'
Label6.Font.Charset=1
Label6.Font.Name='Tahoma'
Label7.Caption='of XX minutes before'
Label7.Font.Charset=1
Label7.Font.Name='Tahoma'
Label8.Caption='the train should depart'
Label8.Font.Charset=1
Label8.Font.Name='Tahoma'
Label9.Caption=''
Label9.Font.Charset=1
Label9.Font.Name='Tahoma'
btnOK.Caption='Close'
btnOK.Font.Charset=1
btnOK.Font.Name='Tahoma'
lbTyp.Font.Charset=1
lbTyp.Font.Name='Tahoma'
lbTyp.Items.Strings=
ColorBox.Font.Charset=1
ColorBox.Font.Name='Tahoma'
cbTucne.Caption='Bold'
cbTucne.Font.Charset=1
cbTucne.Font.Name='Tahoma'
btnSave.Caption='Save'
btnSave.Font.Charset=1
btnSave.Font.Name='Tahoma'
cbZDoTucne.Caption='Columns From, To bold'
cbZDoTucne.Font.Charset=1
cbZDoTucne.Font.Name='Tahoma'
seCasVz.Font.Charset=1
seCasVz.Font.Name='Tahoma'
Label10.Caption='XML interface settings:'
cbCreateBackups.Caption='Create backups (.xml.bak)'
cbSaveToGVD.Caption='Save additionaly in old file format (.gvd)'

[TfrmImport]
Caption='Import - NOT LOCALIZED, sorry'
OpenDialog.Filter='txt soubory|*.txt'
Label1.Caption='1) krok: vygenerujte IDOSem seznamy odjezdů ve směru každé'
Label2.Caption='směrové stanice a načtěte je do programu'
Label4.Caption='Ze stanice:'
Label5.Caption='Obvyklé č.koleje v této stanici'
Label3.Caption='Obvyklý čas jízdy od odjezdu'
Label6.Caption='do opuštění simulované oblasti'
Label7.Caption='(minut):'
Label8.Caption='2) krok: vygenerujte IDOSem seznamy příjezdů ze směru každé'
Label9.Caption='směrové stanice a načtěte je do programu'
Label10.Caption='simulované oblasti (minut):'
Label11.Caption='do vjezdu do první stanice v'
Label12.Caption='Obvyklý čas jízdy od příjezdu'
Label13.Caption='Do stanice:'
Label14.Caption='3) krok: vygenerujte IDOSem seznamy příjezdů do každé stanice,'
Label15.Caption='kde končí i vlaky, které již projely nějakou stanicí v kolejišti'
Label16.Caption='Ze stanice:'
Label17.Caption='Ze stanice:'
Label18.Caption='Do stanice:'
Label19.Caption='Nastav obvyklou kolej v poli '
Label20.Caption='vlevo nahoře'
Label21.Caption='POZOR - toto je jen EXPERIMENTÁLNÍ PODPORA, ZAZÁLOHUJTE SI GVD PŘED POUŽITÍM IMPORTU!'
Label22.Caption='Informace o činnosti modulu:'
btnZpracOdj.Caption='Zpracuj .txt'
edKolej.Text='1'
rgKam.Caption=' Do stanice '
btnZpracPrij.Caption='Zpracuj .txt'
btnKoncici.Caption='Zpracuj .txt'
Button1.Caption='Konec'

[TfrmRazeni]
Caption='Coach order'
SaveDialog.Filter='Trains (*.trn)|*.trn|All files (*.*)|*.*'
SaveDialog.Title='Save train..'
OpenDialog.Filter='Trains (*.trn)|*.trn|All files (*.*)|*.*'
OpenDialog.Title='Load train..'
PageControl.Font.Charset=1
PageControl.Font.Name='MS Sans Serif'
PageControl.tsStare.Caption='Enter only train length'
PageControl.tsStare.Font.Charset=1
PageControl.tsStare.Font.Name='MS Sans Serif'
PageControl.tsStare.rgTyp.Caption=' Kind of coach order '
PageControl.tsStare.rgTyp.Font.Charset=1
PageControl.tsStare.rgTyp.Font.Name='MS Sans Serif'
PageControl.tsStare.rgTyp.Items.Strings='Random length','Accurate length'
PageControl.tsStare.edLength.Font.Charset=1
PageControl.tsStare.edLength.Font.Name='MS Sans Serif'
PageControl.tsStare.edLength.Text='150'
PageControl.tsStare.Edit2.Font.Charset=1
PageControl.tsStare.Edit2.Font.Name='MS Sans Serif'
PageControl.tsStare.Edit2.Text='m'
PageControl.tsRazeni.Caption='Coach by coach order'
PageControl.tsRazeni.Font.Charset=1
PageControl.tsRazeni.Font.Name='MS Sans Serif'
PageControl.tsRazeni.Label2.Caption='Coach list:'
PageControl.tsRazeni.Label2.Font.Charset=1
PageControl.tsRazeni.Label2.Font.Name='MS Sans Serif'
PageControl.tsRazeni.lblPocetVozu.Caption='Total 0 coaches'
PageControl.tsRazeni.lblPocetVozu.Font.Charset=1
PageControl.tsRazeni.lblPocetVozu.Font.Name='MS Sans Serif'
PageControl.tsRazeni.Label3.Caption='Available coaches:'
PageControl.tsRazeni.Label3.Font.Charset=1
PageControl.tsRazeni.Label3.Font.Name='MS Sans Serif'
PageControl.tsRazeni.lblChyba.Caption='Error: Train has to have a loco!'
PageControl.tsRazeni.lblChyba.Font.Charset=1
PageControl.tsRazeni.lblChyba.Font.Name='MS Sans Serif'
PageControl.tsRazeni.lblHmotnost.Caption='0 tun'
PageControl.tsRazeni.lblHmotnost.Font.Charset=1
PageControl.tsRazeni.lblHmotnost.Font.Name='MS Sans Serif'
PageControl.tsRazeni.lblInfo.Caption='lblInfo'
PageControl.tsRazeni.lblInfo.Font.Charset=1
PageControl.tsRazeni.lblInfo.Font.Name='MS Sans Serif'
PageControl.tsRazeni.ScrollBox.Font.Charset=1
PageControl.tsRazeni.ScrollBox.Font.Name='MS Sans Serif'
PageControl.tsRazeni.ScrollBox.imgVlak.Font.Charset=1
PageControl.tsRazeni.ScrollBox.imgVlak.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.Caption=' Coach properities '
PageControl.tsRazeni.gbVlastVozu.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.Label4.Caption='Kind:'
PageControl.tsRazeni.gbVlastVozu.Label4.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.Label4.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.lblZarazeni.Caption='---'
PageControl.tsRazeni.gbVlastVozu.lblZarazeni.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.lblZarazeni.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.Label5.Caption='Parameters:'
PageControl.tsRazeni.gbVlastVozu.Label5.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.Label5.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.Label6.Caption='Settings:'
PageControl.tsRazeni.gbVlastVozu.Label6.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.Label6.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.Label7.Caption='Carriage course:'
PageControl.tsRazeni.gbVlastVozu.Label7.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.Label7.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.lbParametry.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.lbParametry.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.lbParametry.Items.Strings=
PageControl.tsRazeni.gbVlastVozu.cbLozeny.Caption='Train is full'
PageControl.tsRazeni.gbVlastVozu.cbLozeny.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.cbLozeny.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.cbSmer.Font.Charset=1
PageControl.tsRazeni.gbVlastVozu.cbSmer.Font.Name='MS Sans Serif'
PageControl.tsRazeni.gbVlastVozu.cbSmer.Items.Strings=
PageControl.tsRazeni.btnAdd.Caption='Add coach'
PageControl.tsRazeni.btnAdd.Font.Charset=1
PageControl.tsRazeni.btnAdd.Font.Name='MS Sans Serif'
PageControl.tsRazeni.btnDelete.Caption='Remove coach'
PageControl.tsRazeni.btnDelete.Font.Charset=1
PageControl.tsRazeni.btnDelete.Font.Name='MS Sans Serif'
PageControl.tsRazeni.tvVozy.Font.Charset=1
PageControl.tsRazeni.tvVozy.Font.Name='MS Sans Serif'
PageControl.tsRazeni.btnDeleteAll.Caption='Remove whole train'
PageControl.tsRazeni.btnDeleteAll.Font.Charset=1
PageControl.tsRazeni.btnDeleteAll.Font.Name='MS Sans Serif'
PageControl.tsRazeni.btnLoad.Caption='Load...'
PageControl.tsRazeni.btnLoad.Font.Charset=1
PageControl.tsRazeni.btnLoad.Font.Name='MS Sans Serif'
PageControl.tsRazeni.btnSave.Caption='Save...'
PageControl.tsRazeni.btnSave.Font.Charset=1
PageControl.tsRazeni.btnSave.Font.Name='MS Sans Serif'
PageControl.tsRazeni.lvVlak.Columns.(0).Caption='Type'
PageControl.tsRazeni.lvVlak.Columns.(1).Caption='Parameters'
PageControl.tsRazeni.lvVlak.Font.Charset=1
PageControl.tsRazeni.lvVlak.Font.Name='MS Sans Serif'
PageControl.tsRazeni.cbJednot.Caption='Train cannot be uncoupled'
PageControl.tsRazeni.cbJednot.Font.Charset=1
PageControl.tsRazeni.cbJednot.Font.Name='MS Sans Serif'
Button1.Caption='OK'
Button1.Font.Charset=1
Button1.Font.Name='MS Sans Serif'
Button2.Caption='Storno'
Button2.Font.Charset=1
Button2.Font.Name='MS Sans Serif'
PageControl.tsRazeni.btnOtoc.Caption='Turn train'
PageControl.tsRazeni.gbVlastVozu.Label1.Caption='Goods desc:'
PageControl.tsRazeni.lvVlak.Columns.(2).Caption='Description'

[ResourceStrings]
65241_main___lowerthan9='Train no. is lower than 10'
65243_main__arrdir='Arrival direction '
65270_main__autoxmlconv='Automatically converting to XML...'
65255_main__badnext='New train no. error - train will be uncoupled only.'
65279_main__badnum='Bad number format: aborted.'
65216_main__badp='Train has bad (text?) date note'
65256_main__badtimez='Bad time format in stops list: aborted.'
65268_main__cantfind='File not found '''
65208_main__cantchgto='Can''t change departure time '
65233_main__cantrec='Can''t change departure time - bad format'
65240_main__cantrun='Can''t run application'
65218_main__cons=' trains '
65276_main__convnow='  At first, convert file in Stanicar and then use menu File/Import area from .gvd to import the timetable. Do you want to import the timetable from .gvd file now?'
65235_main__delete='Do you really want to delete selected trains?'
65236_main__deleted='Train deleted '
65245_main__depdir='Departure direction '
65274_main__doktereho=', whereto can STAG add files from the old .GVD file format - STAG is going to try using old GVD format only - it can cause unpredictable errors!'
65262_main__ends='ends '
65219_main__errs=' errors.'
65250_main__errt='Bad arrival time format: aborted.'
65277_main__givetrno='Insert train no.:'
65278_main__givetrno2='Insert train no. (without prefix):'
65202_main__hastosave='You have to save or open file before using this function.'
65237_main__changed='Changed '
65222_main__changedb=' changed.'
65230_main__loaded='Loaded '
65248_main__lowerthan9='Train no. has to be higher than 10: aborted.'
65226_main__maxv='Max.velocity '
65269_main__musthave='Each .gvd file has to have a .dat file (created in Builder) with the same name (e.g. brno.gvd and brno.dat). '''
65258_main__newtrn='Set new train number'
65247_main__nextnot=' that should be created from this train is not in this timetable.'
65210_main__nexttr='Train changes to: '
65209_main__nexttrnoinfo='No infos about new train.'
65251_main__nofr='Please, choose arrival direction.'
65259_main__nointeger='Bad integer format - aborted.'
65254_main__nostop='Train, that ends here, has to have at least one stop - aborted.'
65205_main__notes=' notes.'
65223_main__notime='Error - cannot deduce creation time.'
65224_main__notime2=' Creation time set to '
65244_main__notinthis=' is not in this trackage'
65252_main__noto='No departure direction - aborted.'
65249_main__notrt='No train kind - aborted'
65220_main__notsaved='Timetable is not saved. Save the timetable?'
65275_main__novyformat='Stanicar/STAG uses now other file format .'
65257_main__overt='Train with this number already exists. Overwrite?'
65231_main__picts=' images of coaches'
65207_main__plssave='Please, at first save the file.'
65238_main__predupr='Before changing the trackage, the trackage must be loaded (File/Load Station).'
65203_main__prevodp='Do you really want to change text date notes to numbers and generate a table with description?'
65225_main__pwr='Power '
65221_main__razeni='Coach order '
65229_main__readingbmp='Loading coaches images...'
65217_main__resultin='Result: in '
65234_main__saved='Saved.'
65273_main__stagcantfind='STAG cannot find file '
65261_main__starts='begins'
65232_main__tgvde='Internal tgvd error.'
65253_main__toerr='Bad departure time format - aborted.'
65260_main__topos='<only uncouple>'
65263_main__trains=' trains'
65204_main__trans='Converted '
65227_main__trlen='Train length '
65246_main__trn='Train '
65206_main__trnres='List of date notes to manually insert is saved inpoznamky.txt files in the same directory as the XML station file.'
65242_main__unknt='Unknown train kind.'
65212_main__vznikz='Train is made of: '
65211_main__vznikzerr='No infos about previous train.'
65239_main__waitfor='Waiting for Builder...'
65272_main__warnnewvers='Attention: new Stanicar version uses other file format '
65271_main__wasconv='Conversion done - .gvd to .'
65228_main__weight='Weight '
65201_main__xmln2='). Please, convert files.'
65200_main__xmlneed='This function needs new file format XML (.'

[TfrmLanguage]
Caption='Language selection'
Label1.Caption='Language:'
btnExit.Caption='Close'

[TfrmGVD]
Caption='Graphic timetable'
btnKonec.Caption='Close'
btnSave.Caption='Save'
btnDraw.Caption='Draw'
GroupBox1.Caption=' Select tracks: '
GroupBox2.Caption=' Departures from platforms for: '
cbViceMista.Caption='Více místa pro čísla vlaků'

[TfrmNakladni]
Caption='Random goods trains settings'
Label1.Caption='Default freqency of random trains:'
Label3.Caption='IO point name:'
Label4.Caption='  IO point parameters:  '
Label5.Caption='Train count multiplier to/from selected point:'
Label6.Caption='Train types:'
Label7.Caption='Directions:'
Label8.Caption='Train count multiplier'
Label9.Caption='to chosen direction:'
btnSaveCh.Caption='Save changes'
Button1.Caption='Close'

[TfrmDatPoz]
Caption='Date Notes Editor'
Label1.Caption='Note no.:'
Label4.Caption='Runs at:'
Label5.Caption='Doesn''t run at:'
Label6.Caption='Other dates, comma delimited:'
Label7.Caption='Other dates, comma delimited:'
Label8.Caption='Calendar'
Label2.Caption='You can insert dates also by choosing them in the calendar and then clicking the Runs/Don''t Runs buttons.'
btnClear.Caption='Delete'
btnNew.Caption='New'
Button1.Caption='Runs'
Button2.Caption='Don''t Runs'
Button3.Caption='OK'
btnSaveChgs.Caption='Save changes'

[TfrmRazImp]
Caption='Export Coach Orders'
Label1.Caption='Function exports coach orders to other station XML'
btnClose.Caption='Close'
Button2.Caption='Choose Station and Go!'
cbPrepis.Caption='Overwrite already entered orders'

[TfrmSekce]
Caption='Choose Timetable Section'
Label1.Caption='Station includes these timetables:'
Label2.Caption='Choose timetable you want change and press OK.'
Button1.Caption='OK'

[TfrmSpravasekci]
Caption='Timetable Sections Manager'
Label1.Caption='Sections:'
Label2.Caption='Name:'
Label3.Caption='Description:'
btnClose.Caption='Close'
btnNovaPrazdna.Caption='Create New Empty Section'
btnNovaKopii.Caption='Create New by Copying Selected Section'
btnSmazSekci.Caption='Delete Selected'
lvSekce.Columns.(0).Caption='Kind'
lvSekce.Columns.(1).Caption='Name'
lvSekce.Columns.(2).Caption='Description'
btnWriteChgs.Caption='Write'

